Acredito que o WordOps não funciona mais com o DEBIAN 9

Tentei criar um droplet na Digital Ocean hoje, com o Debian 9
O wordOps não instalou corretamente.
Com o Debian 10 foi tudo normalmente.

Sim.
Atualmente recomendo o Debian 10.
Acredito que abaixo as aulas tem um comentário sobre isso.
Se não alterei em algum lugar, favor envia o link da aula.

https://academy.gerenciandoweb.com.br/m-v2-w/instalacao-do-mautic-4/

Atualizei a orientação na aula.
Obrigado.